# la démocratisation des données géospatiales

## Introduction

- Ce projet aura pour thème la démocratisation des données géospatiales. 
- L'objectif est de produire une série de billets pour un blogue de politiques publiques et de vulgarisation scientifique sur le portail du Canada ouvert. 
- Ces billets seront écrits dans un langage simple et viseront une clientèle de 14 ans et plus. 
- Aucun prérequis en programmation nécessaire. Des liens pour aller plus loin seront fournis et pointeront vers ce projet.
- Le code source pour créer tout billet, toute visualisation ou application de données seront publiées dans ce répertoire
- Tous les contenus produits seront disponibles sous la licence GNU GPL.

## Axes d'analyse

### Définitions des principaux concepts:

- Données géospatiales, analyse statistique géospatiale
- Description des différents types de données
    - Données vectorielles
    - Données matricielles
    - Données référencées
        - Données structurées
        - Données non structurées
- Notions de base en statistiques et statistiques spatiales

### Exemples d'application
- Création d'une mesure de qualité de vie basée sur des données ouvertes et les données disponibles au public de sources privées
    - Comment éviter la discrimination statistique
    - Comment protéger la vie privée en utilisant des sources de données tirées des réseaux sociaux
- Mesurer l'évolution de cette mesure au fil du temps avec les différents recensements
- Comment se situer et utiliser les données pour améliorer son milieu de vie

## Sources de données

### Fichiers de limites du recensement du Canada

- [2001](http://www12.statcan.gc.ca/census-recensement/2011/geo/bound-limit/bound-limit-2001-fra.cfm)
- [2006](http://www12.statcan.gc.ca/census-recensement/2011/geo/bound-limit/bound-limit-2006-fra.cfm)
- [2011](http://www12.statcan.gc.ca/census-recensement/2011/geo/bound-limit/bound-limit-2011-fra.cfm)
- [2016](http://www12.statcan.gc.ca/census-recensement/2011/geo/bound-limit/bound-limit-2016-fra.cfm)

### Données du recensement

- [Enquête nationale des ménages 2011](http://www12.statcan.gc.ca/nhs-enm/2011/dp-pd/prof/details/download-telecharger/comprehensive/comp-csv-tab-nhs-enm.cfm?Lang=F)
- [Profil du recensement, Recensement de 2016](http://www12.statcan.gc.ca/census-recensement/2016/dp-pd/prof/details/download-telecharger/comp/page_dl-tc.cfm?Lang=F)

## Outils utilisés

- R, RStudio, RMarkdown, Shiny
- QGis
- Leaflet
- ElasticSearch, Kibana, PostgreSQL